/* --------------------
 Variables
-------------------- */
:root {
    --fs10: 0.625rem;
    --fs11: 0.6875rem;
    --fs12: 0.75rem;
    --fs13: 0.8125rem;
    --fs14: 0.875rem;
    --fs15: 0.9375rem;
    --fs16: 1rem;
    --fs17: 1.0625rem;
    --fs18: 1.125rem;
    --fs19: 1.1875rem;
    --fs20: 1.25rem;
    --fs21: 1.3125rem;
    --fs22: 1.375rem;
    --fs23: 1.4375rem;
    --fs24: 1.5rem;
    --fs25: 1.5625rem;
    --fs26: 1.625rem;
    --fs27: 1.6875rem;
    --fs28: 1.75rem;
    --fs29: 1.8125rem;
    --fs30: 1.875rem;
    --fs31: 1.9375rem;
    --fs32: 2rem;
    --fs33: 2.0625rem;
    --fs34: 2.125rem;
    --fs35: 2.1875rem;
    --fs36: 2.25rem;
    --fs37: 2.3125rem;
    --fs38: 2.375rem;
    --fs39: 2.4375rem;
    --fs40: 2.5rem;
    --container-width: 1080px;
    --c-pad: 5.5555555556vw;
    --duration: 0.35s;
    --cubic: cubic-bezier(0.645, 0.045, 0.355, 1);
    --color-lime-green: #06c755;
    --color-lime-green-rgb: 6, 199, 85;
    --color-sky-blue: #20acdd;
    --color-sky-blue-rgb: 32, 172, 221;
    --color-charcoal: #3b3a39;
    --color-charcoal-rgb: 59, 58, 57;
    --color-gray: #797979;
    --color-gray-rgb: 121, 121, 121;
    --color-light-gray: #9e9e9e;
    --color-light-gray-rgb: 158, 158, 158;
    --color-mint: #e2f7e5;
    --color-mint-rgb: 226, 247, 229;
    --color-pale-blue: #e6f8ff;
    --color-pale-blue-rgb: 230, 248, 255;
    --color-off-white: #eff9f0;
    --color-off-white-rgb: 239, 249, 240;
    --color-orange: #ff8300;
    --color-orange-rgb: 255, 131, 0;
    --color-amber: #ff9d00;
    --color-amber-rgb: 255, 157, 0;
    --color-white: #ffffff;
    --color-white-rgb: 255, 255, 255;
}

@media (min-width: 768px) {
    :root {
        --c-pad: 30px;
    }
}